@import url("catalunya2012_cab.css");
@import url("/css/destacado/global.css");


html { background: url("i/backImage.jpg") no-repeat scroll center 114px #f2f2f2;}
body{ background: none repeat-x scroll left top transparent;}
/*body{ background: url("i/BkgSubTabs_infinite_Body.png") repeat-x scroll left top transparent;}
/*#wrapper, .skin2009 #wrapper 	{ background: url("i/backWrapper.png") repeat-y scroll center 0 transparent !important; position:relative;}*/

#wrapper .overheader {background: url("/css/style2011/i/bgLines02.png") repeat-y scroll center bottom #FFFFFF !important;}
#wrapper, .skin2009 #wrapper 	{ background: none transparent !important; position:relative;}

/*#wrapper>.wrapper.top	{ background: url("http://www.rtve.es/css/style/i/tabs/BkgSubTabs_round.gif") repeat-x scroll 0 -8px transparent;
    height: 36px; position: absolute; top:0px; width: 100%; z-index: 1000;*left:0px;}*/
#wrapper>.container	{ position: relative; z-index: 1001; }
.wrapper.foot{ background: url("i/BkgSubTabs_infinite_Body.png") repeat-x scroll left -124px white !important; bottom: 0; display: block; float: left; height: auto; width: 100%; }

/* fons cos amb color blanc*/
/*#wrapper .container {background: url("i/bgLines02.png") repeat-y scroll center top #FFFFFF !important;}

/* fos cos transparent i sense linees*/
#wrapper .container {background: none; background-color:transparent;}

/* ----------------per fer cuadrats redondeats-------------------*/
/*.corner4 {-moz-box-sizing: border-box;padding: 0.7em;width: 100%; background-color: #fff;}

.mark {padding: 0.7em 1.2em 0.5em; }*/



/* ----------------componentes recuadros de color-------------------
#wrapper .unit .mark {background: none repeat scroll 0 0 white; box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.15);margin: 1em; padding: 0 0 1em; position: relative; width: 96%;}


/*antetítulo*/
#television  .comp h4.M span{ margin-bottom:2px; line-height: 100%;}
#television  .comp h4.L span {margin : 2px; background-color: #2277dd;color: #FFFFFF; font-size: 1.3em !important;font-weight:bold !important;letter-spacing: -0.0025em;line-height: 100%;  padding:0.154em 0.5em 0.15em;}
#television  .comp h4.L  {margin-bottom: 0.6em!important;}
#television .news h4 a:hover{color:#000 !important;}
#television .news h4 a{color:#2277dd!important; }



/*noticias*/
#television  .news h2.S {margin-top: 6px;}
#television .news  h2.L span{font-size: 1.73em !important; letter-spacing: -0.009em; line-height: 105%; padding-bottom: 2px;color:#2277dd; font-weight:bold !important;}
#television .news  h2.M span{font-size: 1.5em !important; color:#2277dd; font-weight:bold !important;}

#television .news h2.S  span{font-size: 1.3em;letter-spacing: -0.0075em;line-height: 114.35%;color:#777!important; font-weight:lighter !important;}
#television .news h2 a:hover{color:#000 !important;}
#television  .news h2.S {margin-top: 6px;}


/* fotogaleria*/
.content_slide .titu {background-color: #000 !important;}
.content_slide {background: none repeat scroll 0 0 #F8F8F8;display: block;float: left;width: 100%; height: 44em !important;}
.slide .title strong {font-weight:bold !important;}
	
/*espacio */
.corner4 .mark {padding: 1em 1em 0.5em 1em;}

/*linea*/
.stripT .comp, .lt {border-top:1px dotted #2277dd;padding-top:0.7em !important;position:relative; margin-top: 0.8em!important;}

/*bolillo*/
.news .chapeaux ul li  {background: url("i/bolillo.jpg") no-repeat scroll left 0.5em transparent!important;display: table;margin:0.1em 0 0.5em 0;color:#000; padding: 0.2em 0 0 1em;  font-weight:normal !important;}


/*................... encuestas 2.0.................................*/

.encuesta h2{border-top: 1px solid #CCCCCC;clear: both;display: block;font-size: 200%;font-weight: bold;line-height: 110%;margin: 0 0 0.3em !important;padding: 0.3em 0 0 0.7em;}
#television .encuestaHead, #television .pollresult p {background-color: #0066CC;}
.encuestaHead-ca span {color: #000000;display: block;float: left;font-size: 14px!important;font-weight: bold;line-height: 16px;text-transform: uppercase; width: auto;}

.encuesta p {clear: both;float: none;font-size: 110%;line-height: 120%;padding: 0 0 0 20px; width: auto;}

#television .encuesta h2, #television .pollresult p {border-color: #2277dd;color: #3366BB;font-size: 1.8em !important;}




/*** .........................SLIDE PORTADA .................................***/
#slides{ height:270px !important; position:relative; float:left !important; margin-top: 0 !important; margin-left: 0.2% !important; *margin-left: 0.1%; width: 620px !important; box-shadow: none !important; -webkit-box-shadow: none !important;-moz-box-shadow: none !important;-o-box-shadow: none !important;-ms-box-shadow: none !important;}

.slides_container{height:auto !important; overflow:hidden; float:left!important; position:relative; display:block; min-height: 270px;}
.slides_control{height:auto !important; position:relative;float:left !important;}
.slide{height:auto !important; *height:270px !important; float:left !important; position: relative !important; width: 620px !important;}
/*.slide img{width:620px;height:250px !important; }*/

.slide .imgT img {height:250px !important;width:620px;}

#slides{background-color:white !important; padding:0 !important;}

#slides .slides_container .slide .mark .news.comp {float: right;width: 50%; background: none repeat scroll 0 0  !important; }

/*#slides .slides_container .slide .mark .news.comp > .chapeaux {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7)!important;  float:left !important; font-size: 1.4em !important; text-align:left;line-height: 100%; font-weight:bold; }*/

#slides .slides_container .slide .mark .news.comp > .chapeaux {background: none transparent !important;  float:left !important; font-size: 1.4em !important; text-align:left;line-height: 100%; font-weight:bold; }

#slides .unit .mark{*height:250px !important; padding:0 !important; box-shadow: none !important;width: 100%;margin: 0;}

#wrapper .container #slides .c100 a, #wrapper .container #slides .c100 a span {font-family: arial, sans-serif !important;font-size: 1.8em;text-align:left; line-height: .87em; font-weight:bold; color: #fff!important;}



/*antetitulo noticia slide*/ 
#slides .news.comp h4 {background: none transparent !important; z-index:9999; width: auto !important;  text-align:left; font-family: 'Helvetica', sans-serif !important;font-size: 1em; float: left !important;top: 2px !important; position: absolute; }
#slides .news.comp h4 span { font-family: 'Helvetica', sans-serif !important; color: white !important;  padding: 2px 5px!important; font-size: 1.3em; font-weight: normal;}
#slides .slides_container .slide .mark .news.comp > h4 span { background: none repeat scroll 0 0 #000;color: #fff;float: left;margin: 0.7em 0;padding: 0 0.4em;width:300px; }

#slides .news.comp h4.M span {line-height: 120% !important;}


/*titulo noticia slide*/
#slides .slides_container .slide .mark .news.comp > h2 {text-shadow: none !important;  padding: 0.5em 0.7em !important;}


/*contenido noticia slide*/
#slides .news .chapeaux p {font-size: 110% !important;line-height: 110%;color: white; margin-top:10px;}
/*#slides .news .chapeaux p {font-size: 100% !important;line-height: 100%;color: white; text-shadow: 0.7px 0.7px 0.7px black;font-size:1.4em;}*/


.slides .slides_container .slide .mark .news.comp > h4, #slides .slides_container .slide .mark .news.comp > h2, #slides .slides_container .slide .mark .news.comp > .chapeaux, #slides .slides_container .slide .mark .news.comp > .tipo, #slides .slides_container .slide .mark .news.comp > .by {color: white;margin: 0;padding: 0 0.7em;position: relative;width: 100%;z-index: 101; }

#slides .news .chapeaux {padding-top:0;}
#slides .news{width:100%;float:left;padding-right: 1%;}
#slides .news .imgT{position:absolute; top:0; left:0; width:620px;  height: 250px;}


/* enlaces slides*/
#wrapper .container #slides  .news  ul, #wrapper .container #slides  .news  ul li  { padding:2em !important; display:block; *width:100%;  position: relative;}
#wrapper .container #slides  .news  ul li a { background: url("i/ulSLIDE1.png") no-repeat scroll left transparent !important;   font-size:0.95em !important;}
#wrapper .container #slides .news  ul li span {font-family: arial,sans-serif !important; color: #cdcdcd !important; font-size:0.95em !important; font-weight: normal; margin:0.1em 1em 0.5em 1em; padding: 0.2em 0 0 1em;}





/* paginacion */

#slides .pagination {padding: 10px 10px;text-align: right; width: 620px; left:0!important;}
.pagination{float: none; margin-top: 0px; background: none; height: 30px!important; z-index: 30;position: absolute;bottom: 0;width: 620px;}
#slides .pagination li a {background-image:url('i/pagination.png');}
/*** ..................................FIN SLIDE PORTADA...................................... ***/




/*SECTARIOS COLOREADOS */
.secmod {padding:1.3em;-moz-box-sizing:border-box;box-sizing:border-box;}
.secmod .c100 {background-color:#dadfe0!important;}
.secmod .title h3 {border:none !important; color:7a8e94!important;}
.sec-mas-noticias .title h3 a {color:7a8e94!important;}